src: |
  SELECT ascii(t_destinations_sortie.code::text) AS destination_id,
      t_destinations_sortie.code AS destination_code,
          CASE
              WHEN t_destinations_sortie.code <> ''::bpchar THEN t_destinations_sortie.texte
              ELSE 'Non saisi'::text
          END AS destination_texte
     FROM base.t_destinations_sortie
    ORDER BY t_destinations_sortie.code;